Update lighttpd config for 0.6 api.